{
  "ranksAndPools": [{
    "mmr": 2146,
    "rank": 7,
    "bonusPool": 152
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Prelate Gamma",
  "dateCrawled": "2025-07-30",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 18,
      "joinTimestamp": 1753822345,
      "mmr": 2140,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ben",
        "realm": 1,
        "id": "11069992",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 268
    },
    {
      "wins": 8,
      "joinTimestamp": 1753822212,
      "mmr": 2230,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ipad",
        "realm": 1,
        "id": "11009040",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 265
    },
    {
      "wins": 12,
      "joinTimestamp": 1753825607,
      "mmr": 2160,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Chickenhands",
        "realm": 1,
        "id": "9511057",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 246
    },
    {
      "wins": 5,
      "joinTimestamp": 1753822320,
      "mmr": 2284,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ErzaScarlet",
        "realm": 1,
        "id": "7194834",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 172
    },
    {
      "wins": 3,
      "joinTimestamp": 1753823515,
      "mmr": 2205,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GdeTam",
        "realm": 1,
        "id": "10069690",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 131
    },
    {
      "wins": 3,
      "joinTimestamp": 1753830014,
      "mmr": 2172,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RouteNote",
        "realm": 1,
        "id": "5194039",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 117
    },
    {
      "wins": 2,
      "joinTimestamp": 1753824864,
      "mmr": 2146,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xico",
        "realm": 1,
        "id": "10115750",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1753823911,
      "mmr": 2168,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zonola",
        "realm": 1,
        "id": "10637901",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 40
    },
    {
      "wins": 1,
      "joinTimestamp": 1753827995,
      "mmr": 2275,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WhatXD",
        "realm": 1,
        "id": "6991491",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "266422"
  },
  "dateTimeCrawled": "2025-07-30T01:11:24.017",
  "region": "eu",
  "ladderId": 266422,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Silver",
    "rank": 7,
    "ladderId": "266422"
  }]
}